.catalog{
    .left{
        ul{
            & > li{
                &::after{
                    content: "\e903";
                    font-family: 'iconpack';
                    color: map-get($colors, black);
                    font-size: 10px;
                }
            }
            li{
                a{
                    font-size: 15px;
                    color: #666666;
                    text-decoration: none;
                    &:hover{
                        color: map-get($colors, blue);
                    }
                }
                &.active{
                    & > a{
                        font-weight: bold;
                        color: map-get($colors, black);
                    }
                    & > ul{
                        display: block;
                        li.active{
                            a{
                                color: map-get($colors, blue);
                            }
                        }
                    }
                }
            }
            li > ul{
                li{
                    a{
                        font-size: 13px;
                        font-weight: normal;
                    }
                }
            }
        }
    }
    .right{
        .category{
            text-decoration: none !important;
            span{
                background-color: white;
                font-weight: bold;
                font-size: 14px;
                color: map-get($colors, black);
                &::after{
                    content: "\e903";
                    font-family: 'iconpack';
                    color: map-get($colors, black);
                    font-size: 10px;
                }
            }
        }
        .description{
            div{
                background-color: white;
            }
            h4{
                font-size: 18px;
                line-height: 20px;
            }
            p{
                font-size: 14px;
            }
        }
    }
    @include mb(catalog-left--right) {
        .nav{
            background-color: white;
            text-align: left;
            -webkit-animation-name: mobileNav;
            -webkit-animation-duration: .5s;
            animation-name: mobileNav;
            animation-duration: .5s;
            &.active{
                -webkit-animation-name: mobileNavActive;
                -webkit-animation-duration: .5s;
                animation-name: mobileNavActive;
                animation-duration: 1s;
            }
            & > ul > li{
                border-bottom: 1px solid  rgba(0,0,0,.1);
            }
        }
        a.showCategoriesNav{
            color: map-get($colors, white);
            background-color: map-get($colors, blue);
            font-size: 14px;
            font-weight: bold;
        }
    }
}
